#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 03 01:42:13 EDT 2022
maven-metadata-CodeMC.xml.error=
maven-metadata-sprax-repo.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-sprax-repo.xml.lastUpdated=1648964533047
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1648964533041
maven-metadata-CodeMC.xml.lastUpdated=1648964533042
maven-metadata-placeholderapi.xml.lastUpdated=1648964533051
